/* Smartphones (portrait) ----------- */

@media only screen 

and (min-device-width : 320px) 
and (max-device-width : 480px) {

	#nav.affix {
    position: fixed;
    top: 0;
    width: calc(100% - 40px);
	z-index: 9000;
}
	.mobile-top{
		position:relative;
		}
.header-image-home

{
    background-clip: inherit;
    background-image: url("../img/header-image-home.png");
	background-position: 0 110%;
    background-repeat: no-repeat;
    background-size: contain;
    height: auto;
    margin-left: 0;
    padding-bottom: 39%;
    width: auto;

}	

/* Font Variabile*/
/* Font families*/
/* General*/

.stars-span1 hr{margin:0 !important;}
.stars-span2 hr{margin:0 !important;}
.fix-top{margin-top:0px !important;}
.row-fluid [class*="span"]{min-height:0px !important;}

/* Header*/
/* NavBar*/
.navbar .btn{background-image: linear-gradient(to bottom, #9F9191, #141313) !important;}
/* Content*/
/* Footer*/
/* Bootstrap*/
/* Slider*/

.flexslider .slides img {height:295px !important;width: 200px !important;}

.see-all {

    float: right;
    height: 100px;
    position: relative;
    text-align: center;
    width: 100%;

}

.flexslider2 .flex-viewport ul li{width:auto !important;}

/* Single page*/

.border-left{min-height:0px !important;}
.escort-details .escort-title {width:25%;float: left;margin-left:0px !important}
.escort-details .previous {width:25%;float: left;margin-left:0px !important}
.escort-details .next{width:25%;float: left;margin-left:0px !important}
.escort-details{    display: inline-block; width: 100%;}
.escort-details .text-large{font-size:18px;}

/* Blog*/

/* Styles */

.border-left{min-height:auto !important;}
.stars-span1 {margin-left:0px !important;}
.stars-mid { margin-left:0px !important;  width:100% !important;}

.header-image-home{ 
   background-image: url("../img/header-image-home.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: auto !important;
    margin-left: 0;

}

.escort-nav{font-size:10px;}

.single-pre{
	width:31.6239% !important;
	float:left;
	font-size:14px !important;
	}

.single-name{
width:31.6239% !important;
	float:left;
	font-size:10px !important;

	}

.single-next{
	width:31.6239% !important;
	float:left;
	font-size:14px !important;

	}

	.boxgrid {
    background: none repeat scroll 0 0 #161613;
    float: left;
    height: 490px;
    margin: 1px 1px 10px;
    overflow: hidden;
    position: relative;
    width: 100% !important;
}

.boxgrid img{ 

	position: absolute; 
	top: 0; 
	left: 0; 
	border: 0; 
	width: 100%;

}

.country-select{
	margin-top: 20px !important;
	}

.country-select a {
	color:#ADBCCF;
	text-decoration:none;
	font-size: 11px;

	}
.country-link{ width: 25% !important;}
.country-link{display:inline !important;padding-left:5px !important;padding-right:5px !important;}
.country-link-border{border-right:none !important;float:left;}
.gal-details table{ margin-left:0px;margin-right:0px;}
.achor-util{

    display: block;
    font-size: 10px;
    position: relative;
    text-align: center;
    width: auto;
	}

.anchor-prof{

	display: inline-block;
    float: left;
    margin-left: 10%;
    margin-right: 5%;
    font-size: 10px;
	}

.anchor-rates{
	display: inline-block;
    float: left;
    padding-left: 15px;
    font-size: 10px;
	}

.back-arrow{
background-image:url(../img/left-arrow.png);
background-repeat:no-repeat;
width:auto;height:auto;
background-position: left center;
padding-left: 5px;
color:	#808080;
text-transform: uppercase;

}

.next-arrow{
background-image:url(../img/right-arrow.png);
background-repeat:no-repeat;
width:auto;height:auto;
background-position: right center;
padding-right: 5px;
color:	#808080;
text-transform: uppercase;
	}

}

/* iPhone 4 ----------- */

@media

only screen and (-webkit-min-device-pixel-ratio : 1.5),

only screen and (min-device-pixel-ratio : 1.5) {


	#nav.affix {
    position: fixed;
    top: 0;
    width: calc(100% - 40px);
	z-index: 9000;
}
/* Font Variabile*/

/* Font families*/

/* General*/
.stars-span1 hr{margin:0 !important;}
.stars-span2 hr{margin:0 !important;}
.fix-top{margin-top:0px !important;}
.row-fluid [class*="span"]{min-height:0px !important;}
/* Header*/

.header-image-home

{

    background-clip: inherit;
    background-image: url("../img/header-image-home.png");
    background-position: 0 110%;
    background-repeat: no-repeat;
    background-size: contain;
    height: 480px;
    margin-left: 0;
    padding-bottom: 39%;
    width: auto;
}	

/* NavBar*/

.navbar .btn{background-image: linear-gradient(to bottom, #9F9191, #141313) !important;}

/* Content*/
/* Footer*/
/* Bootstrap*/
/* Slider*/

.flexslider .slides img {height:295px !important;width: 200px !important;}

.see-all {
    float: right;
    height: 100px;
    position: relative;
    text-align: center;
    width: 100%;

}
.flexslider2 .flex-viewport ul li{width:auto !important;}
/* Single page*/

.border-left{min-height:0px !important;}
.escort-details .escort-title {width:25%;float: left;}
.escort-details .previous {width:25%;float: left;}
.escort-details .next{width:25%;float: left;}
.escort-details{    display: inline-block; width: 100%;}
.escort-details .text-large{font-size:18px;}
.achor-util{
    display: block;
    font-size: 10px;
    position: relative;
    text-align: center;
    width: auto;

	}

.anchor-prof{
    display: inline-block;
    float: left;
    margin-left: 10%;
    margin-right: 5%;
	}

.anchor-rates{

	display: inline-block;
    float: left;
    padding-left: 15px;
	}

/* Blog*/

/* Styles */

.border-left{min-height:auto !important;}
.stars-span1 {margin-left:0px !important;}
.stars-mid { margin-left:0px !important;  width:100% !important;}

.single-pre{
	width:31.6239% !important;
	float:left;
	font-size:14px !important;
	}

.single-name{

width:31.6239% !important;
	float:left;
	font-size:12px !important;

	}

.single-next{
	width:31.6239% !important;
	float:left;
	font-size:14px !important;

	

	}

	.boxgrid {

    background: none repeat scroll 0 0 #161613;
    float: left;
    height: 490px;
    margin: 1px 1px 10px;
    overflow: hidden;
    position: relative;
    width: 100% !important;

}

.boxgrid img{ 
	position: absolute; 
	top: 0; 
	left: 0; 
	border: 0; 
	width: 100%;

}

.country-select{
	margin-top: 20px !important;
	}

.country-select a {
	color:#ADBCCF;
	text-decoration:none;
	font-size: 11px;
	}

.country-link{ width: 25% !important;}
.country-link{display:inline !important;padding-left:5px !important;padding-right:5px !important;}
.country-link-border{border-right:none !important;float:left;}
.back-arrow{

background-image:url(../img/left-arrow.png);
background-repeat:no-repeat;
width:auto;height:auto;
background-position: left center;
padding-left: 20px;
color:	#808080;
text-transform: uppercase;

}

.next-arrow{
background-image:url(../img/right-arrow.png);
background-repeat:no-repeat;
width:auto;height:auto;
background-position: right center;
padding-right: 5px;
color:	#808080;
text-transform: uppercase;

	}

.escort-nav{display: inline-block; width: 100%;margin-top:10px;}

}



@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {

  .ipad-landscape { color: blue; } /* your css rules for ipad landscape */

  h3{font-size:18px;}

  .medium{font-size:70%;}

  .border-left{min-height:auto !important;}

  .stars-span1 {margin-left:0px !important;}

.stars-mid { margin-left:0px !important;  width:100% !important;}

 

/* Font Variabile*/

/* Font families*/

/* General*/

/* Header*/

.star_ex-large-white{color: #E6E6E6;

    color: #E6E6E6;
    display: inline-block;
    font-size: 12px;
    margin-top: -40px;
    padding-left: 5px !important;
    padding-right: 5px !important;
    vertical-align: middle;

	}

.country-link{display:inline !important;padding-left:5px !important;padding-right:5px !important;}

/* NavBar*/

.navbar .btn-navbar{ background-image: linear-gradient(to bottom, #9F9191, #141313);}

.navbar .btn{background-image: linear-gradient(to bottom, #9F9191, #141313) !important;}

/* Content*/

/* Footer*/

/* Bootstrap*/

/* Slider*/

.flexslider .slides img {height:295px !important;width: 200px !important;}

.see-all {

    float: right;
    height: 100px;
    position: relative;
    text-align: center;
    width: 100%;

}

.flexslider2 .flex-viewport ul li{width:auto !important;}

/* Single page*/

.border-left{min-height:0px !important;}

.escort-details .escort-title {width:25%;float: left;margin-left:0px !important;}

.escort-details .previous {width:25%;float: left;margin-left:0px !important;}

.escort-details .next{width:25%;float: left;margin-left:0px !important;}

.escort-details{    display: inline-block; width: 100%;}

.escort-details .text-large{font-size:18px;}

table.escort-info tr td{width:50%;}

.achor-util{
    display: block;
    font-size: 10px;
    position: relative;
    text-align: center;
    width: auto;

	}

.anchor-prof{
	display: inline-block;
    float: left;
    margin-left: 10%;
    margin-right: 5%;
    font-size: 10px;

	}

.anchor-rates{
	display: inline-block;
    float: left;
    padding-left: 15px;

    font-size: 10px;

	}

/* Blog*/

 .blog .stars-span2 {margin-left:0px !important;}

 .escort-nav{display: inline-block; width: 100%;margin-top:10px;}

}
@media all and (max-width: 800px) and (orientation:portrait) {

	}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
.header-image-home

{
    background-clip: inherit;
    background-image: url("../img/header-image-home.png");
	background-position: 0 110%;
    background-repeat: no-repeat;
    background-size: contain;
    height: 480px;
    margin-left: 0;
    padding-bottom: 39%;
    width: 100%;

}	
.ipad-portrait { color: red; } /* your css rules for ipad portrait */

h3{font-size:18px;}

.medium{font-size:70%;}

[class*="span"] {
    float: left;
    margin-left: 0;
    min-height: 1px;
	}

.border-left{min-height:auto !important;}

.stars-span1 {margin-left:0px !important;}

.stars-mid { margin-left:0px !important;  width:100% !important;}

/* Font Variabile*/

/* Font families*/

/* General*/

/* Header*/

.star_ex-large-white{color: #E6E6E6;

    color: #E6E6E6;

    display: inline-block;

    font-size: 12px;

    margin-top: -40px;

    padding-left: 5px !important;

    padding-right: 5px !important;

    vertical-align: middle;

	}

.country-link{display:inline !important;padding-left:5px !important;padding-right:5px !important;}

/* NavBar*/

.navbar .btn-navbar{ background-image: linear-gradient(to bottom, #9F9191, #141313) !important;}

.navbar .btn{background-image: linear-gradient(to bottom, #9F9191, #141313) !important;}

/* Content*/

/* Footer*/

/* Bootstrap*/

/* Slider*/

.flexslider .slides img {height:295px !important;width: 200px !important;}

.see-all {

    float: right;

    height: 100px;

    position: relative;

    text-align: center;

    width: 100%;

}

/* Single page*/

.border-left{min-height:0px !important;}

.escort-details .escort-title {width:25%;float: left;margin-left:0px !important;}

.escort-details .previous {width:25%;float: left;margin-left:0px !important;}

.escort-details .next{width:25%;float: left;margin-left:0px !important;}

.escort-details{    display: inline-block; width: 100%;}

.escort-details .text-large{font-size:18px;}

table.escort-info tr td{width:50%;}

/* Blog*/

.back-arrow{

background-image:url(../img/left-arrow.png);

background-repeat:no-repeat;

width:auto;height:auto;

background-position: left center;

padding-left: 5px;

color:	#808080;

text-transform: uppercase;

}

.next-arrow{

background-image:url(../img/right-arrow.png);

background-repeat:no-repeat;

width:auto;height:auto;

background-position: right center;

padding-right: 5px;

color:	#808080;

text-transform: uppercase;

	}

.achor-util{

    display: block;

    font-size: 10px;

    position: relative;

    text-align: center;

    width: auto;

	}

.anchor-prof{

	    display: inline-block;

    float: left;

    margin-left: 10%;

    margin-right: 5%;

    font-size: 10px;

	}

.anchor-rates{

	display: inline-block;

    float: left;

    padding-left: 15px;

    font-size: 10px;

	}

 .blog .stars-span2 {margin-left:0px !important;}

 .escort-nav{display: inline-block; width: 100%;margin-top:10px;}

}

@media screen and (max-width: 480px) {

	#nav.affix {
    position: fixed;
    top: 0;
    width: calc(100% - 40px) !important;
	z-index: 9000;
}

.header-image-home

{

    background-clip: inherit;

    background-image: url("../img/header-image-home.png");

	background-position: 0 110%;

    background-repeat: no-repeat;

    background-size: contain;

    height: 480px;

    margin-left: 0;

    padding-bottom: 39%;

    width: auto;

}

.navbar .btn-navbar{ background-image: linear-gradient(to bottom, #9F9191, #141313) !important;}

h3.header-text{text-align:center;color:#FFFFFF;font-family: 'BrandonText-Black';font-weight: normal;letter-spacing: 2px;font-size:16px !important;}

.country-link-border{border-right:none !important;float:left;}

.country-select a{color: #ADBCCF;}

.single-pre{

	width:31.6239% !important;

	float:left !important;

	font-size:14px;

	text-align: left;

	

	}

.single-name{

	width:31.6239% !important;

	float:left !important;

	font-size:11px;

	text-align: center;

	}

.single-next{

	width:31.6239% !important;

	float:left !important;

	font-size:14px;

	text-align: right;

	}

.single-next .next-arrow {background-image:none !important;}

.single-pre .back-arrow{background-image:none !important;}

.border-left{min-height:0px !important;}

.escort-details .escort-title {width:25%;float: left;margin-left:0px !important;}

.escort-details .previous {width:25%;float: left;margin-left:0px !important;}

.escort-details .next{width:25%;float: left;margin-left:0px !important;}

.escort-details{    display: inline-block; width: 100%;}

.escort-details .text-large{font-size:18px;}

table.escort-info tr td{width:50%;}

.achor-util{

    display: block;

    font-size: 10px;

    position: relative;

    text-align: center;

    width: auto;

	}

.anchor-prof{

	    display: inline-block;

    float: left;

    margin-left: 0%;

    margin-right: 0%;

	font-size: 10px;

	}

.anchor-rates{

	display: inline-block;

    float: left;

    padding-left: 15px;

    font-size: 10px;

	}

	.back-arrow{

background-image:url(../img/left-arrow.png);

background-repeat:no-repeat;

width:auto;height:auto;

background-position: left center;

padding-left: 5px;

color:	#808080;

text-transform: uppercase;

}

.next-arrow{

background-image:url(../img/right-arrow.png);

background-repeat:no-repeat;

width:auto;height:auto;

background-position: right center;

padding-right: 5px;

color:	#808080;

text-transform: uppercase;

	}

.escort-nav{display: inline-block; width: 100%;margin-top:10px;}

.flexslider .slides img {height:295px !important;width: 200px !important;}

.flexslider2 .flex-viewport ul li{width:auto !important;}

	}

	.see-all {

    float: right;

    height: 100px;

    position: relative;

    text-align: center;

    width: 100%;

}

@media screen and (min-width : 480px)and (max-width: 1024px) {

/* Font Variabile*/

/* Font families*/

/* General*/

.border-left {

    border-left: 1px solid #282d33;

    margin-bottom: 15px;

    margin-top: 15px;

    padding-left: 15px;

	height: auto;

	min-height: 315px;

	}

.border-left{min-height:0px !important;}

.escort-details .escort-title {width:25%;float: left;}

.escort-details .previous {width:25%;float: left;margin-left:0px !important;}

.escort-details .next{width:25%;float: left;}

.escort-details{    display: inline-block; width: 100%;}

.escort-details .text-large{font-size:18px;}

table.escort-info tr td{width:50%;}

.escort-nav{display: inline-block; width: 100%;margin-top:10px;}

.escort-nav .previous{width:30%;float: left;}

.escort-nav .escort-title{width:30%;float: left; }

.escort-nav .escort-title h1{font-size:1em;}

.escort-nav .next{width:30%;float: left; }

.escort-nav {font-size:18px;float:left !important;}

.stars-span1 {margin-left:0px !important;width:100% !important;}

.stars-mid { margin-left:0px !important;  width:100% !important;}



.stars-span2{margin-left:0px !important;width:100% !important;}

.country-link { display: inline-block;width: 160px !important;font-size:16PX !important;}

.single-pre{

	width:31.6239% !important;

	float:left !important;

	

	}

.single-name{

	width:31.6239% !important;

	float:left !important;

	

	}

.single-next{

	width:31.6239% !important;

	float:left !important;

	

	}

.country-select{

	text-transform:uppercase;

	font-family: 'BrandonText-Regular';

	margin-top: 15px !important;

	}

.country-select a {

	color:#ADBCCF;

	text-decoration:none;

	font-size: 12px;

	}

.country-link{ width: 25% !important;}

/* Header*/

.header-image-home{

	background-image:url(../img/header-image-home.png);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

	}

.country-link{width:200px;display:inline-block;}

/* NavBar*/

/* Content*/

/* Footer*/

.footer [class*="span"]{margin-left:0px!important;}

.border-left {

    border-left: 1.5px solid #282d33;

    margin-bottom: 15px;

    margin-top: 15px;

    padding-left: 15px;

	height: auto;

	min-height: 315px;

	}

/* Bootstrap*/

/* Slider*/

.flexslider { display: inline-block;  width: 100% !important;}

.flex-viewport .slides li {height:auto !important;width:auto !important;}

.flexslider .slides img {height:295px !important;width: auto !important;}

/* Single page*/

.achor-util{

    display: block;

    font-size: 14px;

    position: relative;

    text-align: center;

    width: auto;

	}

.anchor-prof{

	    display: inline-block;

    float: left;

    margin-left: 15%;

    margin-right: 5%;

	}

.anchor-rates{

	display: inline-block;

    float: left;

    padding-left: 15px;

	}



.disp-block{display:block;}

/* Blog*/

.blog .stars-span2{margin-left:20px ;}

.back-arrow{

background-image:url(../img/left-arrow.png);

background-repeat:no-repeat;

width:auto;height:auto;

background-position: left center;

padding-left: 20px;

color:	#808080;

text-transform: uppercase;

}

.next-arrow{

background-image:url(../img/right-arrow.png);

background-repeat:no-repeat;

width:auto;height:auto;

background-position: right center;

padding-right: 20px;

color:	#808080;

text-transform: uppercase;

	}

.escort-nav .single-next {margin-left:0px !important;}

.see-all {

    float: right;

    height: 100px;

    position: relative;

    text-align: center;

    width: 100%;

}

}



@media (min-width: 1024px) {

	  .row {

    margin-left: -20px;

    *zoom: 1;

  }

  .row:before,

  .row:after {

     display: table;

    line-height: 0;

    content: "";

  }

  .row:after {

    clear: both;

  }

  [class*="span"] {

    float: left;

    min-height: 1px;

    margin-left: 20px;

   }

  .container,

  .navbar-static-top .container,

  .navbar-fixed-top .container,

  .navbar-fixed-bottom .container {

    width: 1024px;

  }

  .span12 {

    width: 1024px;

  }

  .span11 {

     width: 860px;

   }

  .span10 {

    width: 780px;

  }

  .span9 {

    width: 700px;

  }

  .span8 {

    width: 620px;

  }

  .span7 {

    width: 540px;

  }

  .span6 {

    width: 460px;

  }

  .span5 {

     width: 380px;

  }

  .span4 {

    width: 300px;

  }

  .span3 {

    width: 220px;

  }

  .span2 {

    width: 140px;

  }

  .span1 {

    width: 60px;

  }

  .offset12 {

    margin-left: 980px;

   }

  .offset11 {

    margin-left: 900px;

  }

  .offset10 {

    margin-left: 820px;

  }

  .offset9 {

    margin-left: 740px;

  }

  .offset8 {

    margin-left: 660px;

  }

  .offset7 {

     margin-left: 580px;

  }

  .offset6 {

    margin-left: 500px;

  }

  .offset5 {

    margin-left: 420px;

  }

  .offset4 {

    margin-left: 340px;

  }

  .offset3 {

    margin-left: 260px;

   }

  .offset2 {

    margin-left: 180px;

  }

  .offset1 {

    margin-left: 100px;

  }

/* Font Variabile*/

/* Font families*/

/* General*/

	.stars-mid{width: 8.53% !important;}

	.stars-span1 { margin-left: 37.288% !important;}



/* Header*/

.header-image-home{

	background-image:url(../img/header-image-home.png);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

	}

.country-link{width:35%;display:inline-block;}

/* NavBar*/

.country-select {margin-top:10px;text-transform:uppercase;font-family: 'BrandonText-Regular';}

.country-select a{color:#ADBCCF;text-decoration:none;font-size:16px;}

.escort-nav{        margin-bottom: 5px;

		margin-top: 20px;

		font-size:18px;

		text-transform:uppercase;}



.navbar .nav,

.navbar .nav > li {

  float:none;

  display:inline-block;

  *display:inline; /* ie7 fix */

  *zoom:1; /* hasLayout ie7 trigger */

  vertical-align: top;

}



.navbar-inner {

  text-align:center;

}

/* Content*/

/* Footer*/

.footer [class*="span"]{margin-left:15px!important;}

.border-left {

    border-left: 2px solid #282d33;

    margin-bottom: 15px;

    margin-top: 15px;

    padding-left: 15px;

	height: auto;

	min-height: 315px;

	}

/* Bootstrap*/

/* Slider*/

.flexslider{width:80% !important;display: inline-block;}

.flex-viewport .slides li {height:auto !important;width:auto !important;}

.flexslider .slides img {height:295px !important;width: 200px !important;}

/* Single page*/

/* Blog*/

.blog .stars-span2{margin-left:20px ;}

.achor-util{

    display: block;

    font-size: 14px;

    position: relative;

    text-align: center;

    width: auto;

	}

.anchor-prof{

	    display: inline-block;

    float: left;

    margin-left: 30%;

    margin-right: 5%;

	}

.anchor-rates{

	display: inline-block;

    float: left;

    padding-left: 15px;

	}



.disp-block{display:block;}

.back-arrow{

background-image:url(../img/left-arrow.png);

background-repeat:no-repeat;

width:auto;height:auto;

background-position: left center;

padding-left: 20px;

color:	#808080;

text-transform: uppercase;

}

.next-arrow{

background-image:url(../img/right-arrow.png);

background-repeat:no-repeat;

width:auto;height:auto;

background-position: right center;

padding-right: 20px;

color:	#808080;

text-transform: uppercase;

	}	

	.see-all{

    float: right;

    height: 295px;

    position: relative;

    width: 18%;

	text-align:center;

}

}







/* General part*/

html{overflow-x:hidden;}



body{

	background-color:#e6e6e6;

	padding-top:0px;

	font-family: 'BrandonText-Medium';

	font-size: 14px;

    line-height: 1.5em;

	color:#3a4450;

}

a{    color: #3A4450;

    text-decoration: underline;}

.top-buffer { margin-top:15px; }

.masthead{background-color:#e6e6e6;}

.logo{text-align:center}

.navbar{margin-bottom:0px !important;}

.jumbotron{

	background-color:#3a4450;

	color:#adbccf;

}

/* Header*/



h1.header-text {

    color: #FFFFFF;

    font-family: 'BrandonText-Black';

    font-weight: normal;

    letter-spacing: 0px;

    text-align: center;

	font-size:19px;

	line-height: 40px;

}

.home h1.header-text {

    color: #FFFFFF;

    font-family: 'BrandonText-Black';

    font-weight: normal;

    letter-spacing: 2px;

    text-align: center;

	font-size:24px;

	line-height: 40px;

}

h3.header-text{text-align:center;color:#FFFFFF;font-family: 'BrandonText-Black';font-weight: normal;letter-spacing: 2px;}

.header-image-home h3{font-size:23px; margin-bottom:0px;font-weight: normal;line-height: 45px;letter-spacing: 3px;}

.header-image-home hr{margin-bottom::0px;background-color:#FFFFFF!important;color:#FFFFFF!important;}

.header-image-home .hr-line-top{width:90%;}

.header-image-home .header-stars{width:27%;}



/* Nav Bar*/

.navbar{margin-bottom:0px !important;}

.navbar-inner{

	background-color:#E6E6E6;

	background-image:none;

	border:none;

	box-shadow:none;

	border-radius:0;

	}

.utility-nav{

	float:right;

	text-align: right;

	font-size:12px;

	color: #808080;

	margin-top: 15px;

	font-family: 'BrandonText-Medium';

	line-height: normal;

}

.navbar .nav > li > a {

	font-family:"BrandonText-Bold";

	font-size:14px;

	color:#3a4450;

	text-transform:uppercase;

	}

.sidebar-nav {

    padding: 9px 0;

}



.dropdown-menu .sub-menu {

    left: 100%;

    position: absolute;

    top: 0;

    visibility: hidden;

    margin-top: -1px;

}



.dropdown-menu li:hover .sub-menu {

    visibility: visible;

}



.dropdown:hover .dropdown-menu {

    display: block;

}

.dropdown-menu{

background-color:#282d33;

border-radius:0px;

}

.dropdown-menu > li > a {

	border-bottom: 1px solid #828d9b;;

	color:#adbccf;

	text-transform:uppercase;

	font-family: 'BrandonText-Medium';

	font-size:12px;

	

	}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {

	background-color:#3a4450;

	background-image:none;

	}



.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {

    margin-top: 0;

}



.navbar .sub-menu:before {

    border-bottom: 7px solid transparent;

    border-left: none;

    border-right: 7px solid rgba(0, 0, 0, 0.2);

    border-top: 7px solid transparent;

    left: -7px;

    top: 10px;

}

.navbar .sub-menu:after {

    border-top: 6px solid transparent;

    border-left: none;

    border-right: 6px solid #fff;

    border-bottom: 6px solid transparent;

    left: 10px;

    top: 11px;

    left: -6px;

}

.nav-hr{margin-bottom:0px;}

.navbar .btn-navbar {

	background-color: #8E7373;

    background-image: linear-gradient(to bottom, #9F9191, #141313);

    background-repeat: repeat-x;

    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);

    color: #FFFFFF;

    margin-left: auto;

    margin-right: auto;

    padding: 7px 10px;

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

    width: 40px;

	float: none;

	}

.btn:hover, .btn:focus{

	

background-position: 0 0;

    color: #333333;

    text-decoration: none;

    transition: background-position 0.1s linear 0s;

	}

.navbar ul a.selected{color:#828D9B;}

/* Lang Bar*/



.lang{background-color: #CCCCCC;height: 25px;width: 95px;border-radius: 5px 5px 5px 5px;}

.lang span.active a{background-color: #E6E6E6;

    display: inline-block;

    vertical-align: bottom;

    width: 30px;

	color:#3A4450;

	margin: 2px;

	border-radius: 5px 5px 5px 5px;

	}

.lang span{ height: 25px;color:#3A4450;font-size:12px;text-align: center;width: 35px;}

.lang span a{color:#3A4450;padding-left: 5px;padding-right: 5px;margin: 2px;vertical-align:bottom;display: inline-block;width: 32px;}



/* Font Variabile*/



.font10 {font-size:10px;}

.font12{font-size:12px;}

.font14{fontsize:14px;}

.font16{font-size:16px;}

.font18{font-size:18px;}

.font20{font-size:20px;}

.font22{font-size:22px;}



/* Font families*/



.Brandon-regular{font-family: 'BrandonText-Regular';}

.Brandon-black{font-family: 'BrandonText-Black';}

.Brandon-bold{font-family:"BrandonText-Bold";}

.Brandon-bold{font-family: 'BrandonText-Medium';}



/* General part*/

.content-middle h1{font-size:18px;color:#828D9B;font-family: 'BrandonText-Medium';font-weight: normal;text-transform: uppercase;}

.centered-text{text-align:center;}

h2.header-text {

    color: #FFFFFF;

    font-family: 'BrandonText-Black';

    font-weight: normal;

    letter-spacing: 0px;

    text-align: center;

	font-size:19px;

	line-height: 40px;

}

h1,h2,h3 {line-height:normal;}

.white-text{color:#FFFFFF;font-family: 'BrandonText-Regular';}

.no-margin [class*="span"]{margin-left:30px;}

.no-margin{margin-top:5px;}

.no-margin hr{margin-top:10px;margin-bottom:10px;}



.tow-col a{color:#3A4450;text-decoration: underline;}

.One-Column p{margin:0 0 10px;line-height: 1.5;}

.go-top {margin-left:auto;margin-right:auto;display:block;width:32px;background-image:url(../img/gotop.png);background-repeat:no-repeat;padding-top:25px;font-size:18px;text-align:center;font-family: 'BrandonText-Medium';}

.go-top  a{color:#3a4450;text-decoration: none;}





a.see{

	background-image: url("../img/right-arrow.png");

    background-position: right center;

    background-repeat: no-repeat;

    background-size: auto auto;

    color: #E6E6E6;

    display: inline-block;

    font-family: 'BrandonText-Regular';

    font-size: 16px;

    letter-spacing: 3px;

    position: relative;

    text-decoration: none;

    top: 35%;

    width: 185px;

	}

.see-arrow{

	background-image:url(../img/right-arrow.png);

	background-repeat:no-repeat;	

}

.secondaryContentSection {margin-left:20px;}

stars-span1 {}

.stars-span1 {margin-left:38.288% ;}

.blog .stars-span1 {margin-left:38.288% ;min-height:15px !important;}

.blog .stars-span2 {min-height:15px !important;}

.blog .centered-text{min-height:20px !important;}

.blog .stars-mid{min-height:20px !important;margin-top: -5px;}



/* Socials icons*/

.social{display:inline-block;margin-top: 50px;}

a.facebook{

	background-image:url(../img/social.png);

	height: 20px;

    width: 20px;

	display: inline-block;

	}

a.facebook:hover {	

background-image:url(../img/social.png);

background-position: 0 -30px;

	height: 20px;

    width: 20px;

	display: inline-block;

	}

a.twitter{

	background-position: -30px 0px;

	background-image:url(../img/social.png);

	height: 20px;

    width: 20px;

	display: inline-block;

}

a.twitter:hover{

	background-position:  -30px;

	background-image:url('../img/social.png');

	height: 20px;

    width: 20px;

	display: inline-block

}

a.gplus{

	background-position: -60px 0px;

	background-image:url(../img/social.png);

	height: 20px;

    width: 20px;

	display: inline-block;

	}

a.gplus:hover{

	background-position: -60px -30px;

	background-image:url(../img/social.png);

	height: 20px;

    width: 20px;

	display: inline-block;

	}

a.pinterest{

	background-position: -90px 0px;

	background-image:url(../img/social.png);

	height: 20px;

    width: 20px;

	display: inline-block;

	}

a.pinterest:hover{

	background-position: -90px -30px;

	background-image:url(../img/social.png);

	height: 20px;

    width: 20px;

	display: inline-block;

	}

a.print{	

	background-position: -120px 0px;

	background-image:url(../img/social.png);

	height: 20px;

    width: 20px;

	display: inline-block;

}

a.print:hover{	

	background-position: -120px -30px;

	background-image:url(../img/social.png);

	height: 20px;

    width: 20px;

	display: inline-block;

}

a.share{

	background-position: -150px 0px;

	background-image:url(../img/social.png);

	height: 20px;

    width: 20px;

	display: inline-block;

	}

a.share:hover{

	background-position: -150px -30px;

	background-image:url(../img/social.png);

	height: 20px;

    width: 20px;

	display: inline-block;

	}

/* Header background images*/

.page_74 .header-image-content{

	background-image:url(../img/contact.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_76 .header-image-content{

	background-image:url(../img/contact.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_77 .header-image-content{

	background-image:url(../img/prices.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}
.page_6 .header-image-content{
	background-image: url("../img/header-image-home.png");
	height:480px;
	background-position: center center;
    background-repeat: no-repeat;
	margin-left: 0;
	}
.page_80 .header-image-content{

	background-image:url(../img/links.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_79 .header-image-content{

	background-image:url(../img/press.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_78 .header-image-content{

	background-image:url(../img/employment.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_81 .header-image-content{

	background-image:url(../img/dinner-dates.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_82 .header-image-content{

	background-image:url(../img/night-out.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_83 .header-image-content{

	background-image:url(../img/canal-cruise.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_84 .header-image-content{

	background-image:url(../img/threesome.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_85 .header-image-content{

	background-image:url(../img/couples.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_86 .header-image-content{

	background-image:url(../img/champagne.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_87 .header-image-content{

	background-image:url(../img/luxury-car-rental.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_88 .header-image-content{

	background-image:url(../img/limo-service.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_89 .header-image-content{

	background-image:url(../img/international-bookings.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_90 .header-image-content{

	background-image:url(../img/vip-arrangements.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}

.page_91 .header-image-content{

	background-image:url(../img/extra-model-info.jpg);

	height:480px;

	background-position: center center;

    background-repeat: no-repeat;

	margin-left: 0;

}



/* Footer*/



.jumbotron .footer{min-height:320px;color:#ADBCCF;margin-top:20px;}

.jumbotron .footer li a {color:#ADBCCF;text-decoration: none;}

.jumbotron .footer li a.active{color:#e6e6e6;}

.jumbotron .footer li a:hover {color:#e6e6e6;}



.cnt-middle-span{text-align:center;margin-left:0px;}

.footer li{

	list-style-type:none;

	line-height: 25px;

}

.footer ul{

	margin-left:0;

}

.footer {

	font-family: BrandonText-Medium;

	font-size:12px;

	}	



.info-footer td{color:#ADBCCF !important;font-size:12px;font-family: 'BrandonText-Bold';}

/* Blog*/

.post-content{text-align:justify;display:inline-block;}

.date{background-image:url(../img/date.png);width:80px;height:114px;text-align:center;margin-left: 10px;}

.month{display:block;margin-top:10px;padding-top: 15px;}

.day{display:block;font-weight:bold;font-size:20px;}

.year{display:block;}

.posts-list li{list-style:none;}

.blog-title{font-size:36px;margin-top:40px;text-align:center;height: 30px;display:block;letter-spacing: 10px;margin-bottom:10px;}

.blog-subtitle{font-size:12px;margin-bottom:40px;margin-top: 10px;}

.blog .star_ex-large{font-size:11px;color:#E6E6E6;margin-top:0px;vertical-align:bottom;}

.blog{ 

	font-size: 30px;

    margin-bottom: 10px;

    margin-top: 10px;

    text-align: center;

	}

.author{display:block;color:#ADBCCF;padding-top:10px;padding-bottom:10px;}

.bx-pager{display:none!important;}

.post-title h1{font-size:25px;color:#3A4450;font-weight: normal;}

.blog hr{margin:5px 0 !important;}



.escort-details .next{font-weight:normal;}

/* Slider*/

.boxgrid {
    background: none repeat scroll 0 0 #161613;
    float: left;
    height: 490px;
    margin: 1px 1px 10px;
    overflow: hidden;
    position: relative;
    width: 339px !important;

}

.boxgrid img{ 
	position: absolute; 
	top: 0; 
	left: 0; 
	border: 0; 
	width: 100%;
	height:100%;
}

.boxgrid p{ 
	padding: 0 10px; 
	color:#afafaf; 
	font-weight:bold; 
	font:10pt "Lucida Grande", Arial, sans-serif; 

}
			

.boxcaption{ 
	float: left; 
	position: absolute; 
	background: #000; 
	height: 490px; 
	width: 100%; 
	opacity: .8; 

	/* For IE 5-7 */

	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);

	/* For IE 8 */

	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

}

	.captionfull .boxcaption {
		top: 260;
		left: 0;

	}

	.caption .boxcaption {
		top: 220;
		left: 0;
	}

.gal-name{

    color: #E6E6E6;
    font-size: 16px;
	font-family: 'BrandonText-Bold';
	text-transform:uppercase;
	}

.gal-country{font-size:16px;}

.hr-gal{width:100%;margin-left: 0%;}

.gal-details{margin-top: 100%;}

.gal-details table{ margin-left:10px;margin-right:10px;}

.gal-details table tr td{text-align:center;color: #E6E6E6;}

.description .gal-name{color:#3a4450;text-transform: uppercase;}

.flexslider2 {height:435px!important;}

.flexslider2 .flex-viewport ul li a img{height:435px!important;}

.flexslider2 .flex-viewport ul li {margin-right:0px!important;}

.flexslider2 .flex-direction-nav a{opacity:1 !important;}

.flexslider2 .flex-direction-nav li a.flex-prev{left:20% !important;}

.flexslider2 .flex-direction-nav li a.flex-next {right: 20% !important;}

div.slider    { overflow:hidden; position:relative; width:100%; height:435px !important; }

div.slider ul { margin:0; padding:0; height:435px; }

div.slider li { float:left; list-style:none; margin:0 0 0 0; }

div.slider li { text-align:center; line-height:160px; font-size:25px; }

.description{

    background: none repeat scroll 0 0 #CCCCCC;
	opacity:0.8;
    height: 80px;
    margin-top: 410px;
    position: relative;
    width: 100%;
    z-index: 5000;

}

.description-hover{
    background-color: #0000FF;
    display: none;
    margin-top: -426px;
    position: relative;
    width: 100%;

	}

.gallery a.thumbnail:hover + .description-hover {

    display: block;

}

#myCarousel .carousel-inner .span3{margin-left:0px !important; width:180px;}

#myCarousel .carousel-inner.span3:hover +.description{display : block;}



/* Single*/

.ftlist{margin-top:10px;}



.ftgirl { 

	color: #E6E6E6;
    font-size: 17px;
    font-weight: normal;
    padding-top: 10px;
    text-align: center;

	}





.escort-info{
	font-family: 'BrandonText-Bold';
	color:#FFFFFF;
	margin-left:0px;
	}

.escort-info .table th, .table td {
	padding:5px;
	line-height: 15px;
	border: medium none;
	width: 50%;

	}

.escort-details .text-large{margin:0px;font-size:24px;}

.escort-details h6{font-size:14px;font-family: 'BrandonText-Regular';font-weight: normal;}

.fix-margin-top{margin-bottom:50px;}

.text-title{
	margin-top:5px;
	margin-bottom: 30px;

	}

h5.text-title {
	font-family: 'BrandonText-Regular';
	color:#828D9B;
	font-size:16px;



}

/* Stars*/	

	
.star_ex-large {
	font-size: 13px;
	color:#3A4450;

	}

.star_ex-large-white{color: #FFFFFF;
    color: #E6E6E6;
    display: inline-block;
    font-size: 12px;
    margin-top: -40px;
    padding-left: 15px;
    padding-right: 15px;
   vertical-align: middle;
	}

.header-stars {
	display: inline-block;

    text-align: center;

    width: 27%;

	}

	

/* To Sort*/



.previous {margin-left:30px!    !important;}

.margin-t-b{margin-top:10px !important; margin-bottom:10px !important;}


.to-model{width:100%;height:100%;}

.cover{

	cursor:pointer;

	}

.back-arrow a{color:#999999;}

.next-arrow a{color:#999999;}

.escort-nav .next{font-weight:normal !important;}

.medium{

	font-size:14px;

}

.escort-title a{color:#808080;text-decoration:none;text-transform:uppercase;}

.small{font-size:10px}

.text-large{font-size:32px;}
.escort-title .text-large{font-size:24px;}


hr{	border-color:#cecece -moz-use-text-color #FFFFFF;	}

.span-img {
	width:auto;
	margin:0px;

	}

.carousel-no-mar{padding:0px;}

.thumbnails > li {margin-left: 20px;}

.fix-top {margin-top:10px;}

.title{font-size:18px;color:#828d9b;display:block;margin-bottom:20px;


}

.image_grid{width:auto}

.image_grid li{margin-right:10px;}

.bot-buffer{padding-bottom:20px;}

.next{float:right;font-weight: bold;font-size:16px;}.prev{font-weight: bold;font-size:16px;}

.size-16{font-size:16px;}

.country-select [class*="span2"]{border-right:1px solid #ADBCCF;}

.country-select [class*="span"] {margin-left:0px !important;margin-right: -30px;}

.escort-title .medium {font-family: 'BrandonText-Bold';font-size: 18px;letter-spacing: 5px;}

.country{font-family: 'BrandonText-Regular';text-transform: none !important;}

.escort-title h1{font-size:18px;margin:-2px !important;color:#808080;}

.email-adress{color:#3A4450;}

.next-hr{float:left;margin-left:5px !important;}

.country-link-border{border-right:1px solid #ADBCCF;width:25%;height:20px; }

.hr-line-top{width:90%;text-align:center;margin-left: auto;margin-right: auto;background-color:#FFFFFF!important;color:#FFFFFF!important;}

.pad-top{padding-top:20px;}

.blue-text{color:#3a4450;font-family: 'BrandonText-Medium';font-size:14px;}

.span-margin{margin-right:35px;}

.flex-control-nav{bottom: -20px !important;}

#about .span6 p{}

.large-text{font-size:20px;}

.large-text td{width:0% !important;}

.margin-left40{margin-left:35% !important;}

.margin-right40{margin-right:35% !important;margin-left:0 !important;}

.stars-center{    margin: 0 !important;width: 15% !important;}

.uupp{text-transform:uppercase;}

.testimonial {font-family: 'BrandonText-Medium'; }

.padd{padding-left:10px;display:block;padding-bottom: 5px;}

a.btn-navbar{	background-color: #8E7373;

    background-image: linear-gradient(to bottom, #9F9191, #141313) !important;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    color: #000000 !important;
    margin-left: auto;
    margin-right: auto;
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    width: 20px;
	float: none;

}

.jumbotron .dropdown-toggle{margin-left:auto !important;margin-right:auto !important;width:20% !important;display:table !important;


    background-color: transparent;
    border: medium none;
    box-shadow: none;
    color: #ADBCCF;
    font-size: 16px;
    padding: 10px;
	background-image:none !important;

	}

.jumbotron ul.dropdown-menu{

	margin-left: auto !important;
    margin-right: auto !important;
    position: relative !important;
    text-align: center !important;
    width: 100% !important;
	position:relative !important;

	}

.btn-group.open .btn.dropdown-toggle{

    background-color: transparent;
    border: medium none;
    box-shadow: none;
    color: #ADBCCF;
    font-size: 16px;
    padding: 10px;

	}

.flex-control-paging li a.flex-active{background:#FFFFFF !important;}

.flex-control-paging li a {background:none repeat scroll 0 0 #ADBCCF !important;}

#cboxTitle{display:none !important;}

.stars-span1 hr{ border:medium none !important;height:1px !important;background-color:#CECECE  !important;color:#CECECE  !important;}

.stars-span2 hr{ border:medium none !important;height:1px !important;background-color:#CECECE  !important;color:#CECECE  !important;}

.ftlist hr{ border:medium none !important;height:1px !important;background-color:#E6E6E6  !important;color:#E6E6E6  !important;}

.ftlist {letter-spacing:5px;}

#con .well {

    height:102px;


}

#nav.affix {
    position: fixed;
    top: 0;
	width:100%;
	z-index: 9000;
  	right: 0;
	left:0;
}

.well{
	padding:0px !important ;
	background-color:transparent !important;
	border:none !important;
	box-shadow:	none !important;
	}

.dropdown-menu > li > a {text-decoration:none !important;}

.content-middle{font-family: 'BrandonText-Medium' !important;}

#blogPosts hr {display:inline-block;}

#blogPosts a{text-decoration:none;}

#blogPosts hr{ border:medium none !important;height:1px !important;background-color:#CECECE  !important;color:#CECECE  !important;min-height:0px;}

.gal-details table.escort-info tr td{width:auto !important;}

.nav-collapse.collapse{border-bottom: 1px solid #CCCCCC;}

.single-name .disp-block{}

.home-description{

	background: none repeat scroll 0 0 #CCCCCC;
	opacity:0.8;
    height: 65px;
    margin-top: -65px;
    position: relative;
    width: 200px;
    z-index: 5000;
	}

.home-description .gal-name{color: #3A4450;font-size: 14px;	font-family: 'BrandonText-Bold';text-transform:uppercase;}

.slides a{text-decoration:none !important;}

.home-description  .pad-top{padding-top:15px;}

.big-top-buffer{margin-top:30px;}

.boxcaption2{	float: left; 
	position: absolute; 
	background: #000; 
	height: 295px; 
	width: 200px; 
	opacity: .8; 

	/* For IE 5-7 */

	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);

	/* For IE 8 */

	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.boxcaption2 .gal-details{margin-top: 65%;}

.boxcaption2 table {width:200px;margin-left:0px;margin-right:0px !important;}

.boxcaption2 .gal-details table tr large-text.td{width:auto !important;font-size:14px !important;}

.boxcaption2 .gal-details .large-text{font-size:11px !important;}

.width-left{width:35%;}

.escort-info tr:first-child td:first-child + td .width-left {width:100% !important;}

.size-13{font-size:13px;}

.big-bottom-buffer{margin-bottom:30px;}

.flexImages{display:none;}

.top-bot-margin{margin-top:25px;margin-bottom:25px;}

.size-15{font-size: 15px;letter-spacing: 1px;font-weight:bolder;}
	.wrap { width:100%;display:inline-block;height:435px; }
	body div.slider    { overflow:hidden; position:relative; width:100%; height:435px !important; }
	body div.slider ul { margin:0; padding:0; height:435px; }
	body div.slider li { float:left; list-style:none; margin:0 0 0 0; }
	body div.slider li { text-align:center; line-height:160px; font-size:25px; }
	body div.slider li img { height:435px; }
.controls a {background: url("../img/bg_direction_nav.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 30px;
    margin: -20px 0 0;
    opacity: 1;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 30px;
    z-index: 10;}
.controls a.prev-slide{left:30%;}
.controls a.next-slide{    background-position: 100% 0; right: 30%;}
.controls{ 
    display: block;
    margin-top: -15%;
    position: relative;
    text-align: center;
    width: 100%;
}
.mobile-galery ul li {
	list-style:none outside none;
	}
.mobile-galery ul{margin:0px;}
.mobile-img{ width:100%;}